Skilled Trades iOS - Bug #11970

After follow request accepted i received notification of request is accepted but on tap it shows me
text label with button accept or reject. Wrong screen appeared.

12/17/2024 03:46 PM - priyanka Sharma

Status: Closed Start date: 12/17/2024
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Avvisa Acceptera
History

#1 - 12/17/2024 04:26 PM - chirag wadhwa

- Status changed from New to In Progress

#2 - 12/18/2024 04:13 PM - chirag wadhwa

- Status changed from In Progress to Resolved

#3 - 12/20/2024 01:07 PM - priyanka Sharma

- Status changed from Resolved to Closed
